Corner Ad < 1.0.8 - XSS

Affects Plugin

fixed in version 1.0.8

References

CVE 2017-18579

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 2374
Verified No
WPVDB ID 9604

Timeline

Publicly Published 2017-02-16 (over 3 years ago)
Added 2019-08-23 (11 months ago)
Last Updated 2019-11-28 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin